/*--------------------------------------------- */
/* ----------- Button Styles Styles ------------*/
/*--------------------------------------------- */

.btn-homepage-hero {
	background-color: #fff;
	color: #575859;
	border-color: #fff;
	-webkit-box-shadow: 0px 4px 5px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 4px 5px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 4px 5px 2px rgba(0, 0, 0, 0.2);
	text-transform: uppercase;
	width: 100%;
}

.btn-homepage-hero:hover,
.btn-homepage-hero:active {
	background-color: #dfdfdf !important;
	border-color: #dfdfdf !important;
	color: #575859 !important;
	text-transform: uppercase;
}

.btn-stormgray {
	background-color: #75788A;
	color: #fff;
	text-transform: uppercase;
}

.btn-stormgray:hover {
	background-color: #32333e;
	color: #fff;
}

.btn-dark-gray {
	background-color: #575859;
	color: #fff;
	text-transform: uppercase;
}

.btn-dark-gray:hover {
	background-color: #212222;
	color: #fff;
}

/* =========================== Product pages ===========================*/


.product-content .article-blocks .french-linen span{
	width: 68% !important;
}

.product-content .preorderdata{
	font-weight: 500;
}

.product-content .preorderdata p{
	margin-bottom: 10px;

}
.additional-info #reviews-header{
	font-weight: 500;
	padding: 5px 0;
}

.article-blocks {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.article-blocks .article-block{
	width: 46.7%;
	margin-right: 6.6%;
	
}

.article-blocks .article-block:nth-child(2n){
	margin-right: 0;
}

.article-blocks a{
	display: flex;
	align-items: center;
	text-transform: uppercase;
	text-decoration: none;
}

.article-blocks img{
	width: 34px;
	margin-right: 5px;
}

.article-blocks span{
	width: calc(100% - 39px);
	font-size: 0.7rem;
}

.article-blocks a[data-title]:hover:after{
	background-color: #87d6ed;
	color: #ffffff;
}

@media (min-width: 414px) {
	.article-blocks .article-block{
		width: 28.93%;
	}
	.article-blocks .article-block:nth-child(2n){
		margin-right: 6.6%;
	}
	.article-blocks .article-block:nth-child(3n){
		margin-right: 0;
	}
}
@media (min-width: 768px) {
	.article-blocks {
		margin-top: 10px;
	}
	.article-blocks .article-block{
		width: 46.7%;	
	}
	.article-blocks .article-block:nth-child(3n){
		margin-right: 6.6%;
	}
	.article-blocks .article-block:nth-child(2n){
		margin-right: 0;
	}
	.article-blocks p {
		margin-bottom: 10px;
	}
}
@media (min-width: 992px) {
	.article-blocks .article-block{
		width: 30.93%;
		margin-right: 3.6%;
	}
	.article-blocks .article-block:nth-child(2n){
		margin-right: 3.6%;
	}
	.article-blocks .article-block:nth-child(3n){
		margin-right: 0;
	}
}

@media (min-width: 1440px){
	.additional-info{
		padding: 50px 0;
	}
}

@media (min-width: 1430px) and (max-width: 1439px){
	.additional-info{
		padding: 30px 0;
	}
}

@media(min-width: 992px) {
	#main .nav a{
		font-weight: 500;
	}
}


/* =========================== Humm & Afterpay ===========================*/

.product-content .afterpay-widget .afterpay-moreinfo{
	display: inline-block !important;
}

.product-content .afterpay-widget .afterpay-range{
	display: inline-block;

}
.product-content .afterpay-widget .afterpay-price{
	display: inline-block;
}

.product-content .afterpay-widget p{
	font-size: 1rem;
}

.product-content .humm-price-info-widget .humm-description .humm-main{
  font-size: 1rem !important;
}

.humm-price-info-widget .humm-description .humm-main, .humm-more-info{
	font-family: 'Montserrat', sans-serif;
	color: #575859 !important;
	font-size: 1rem;
}

.product-content .afterpay-widget{
	margin-bottom: 10px;
}

.product-content .oxipay-widget{
	margin-bottom: 10px;
}
/*-------------------------------------- */
/* -- Set Individual Nav Item Colours ---*/
/*-------------------------------------- */

/* clearance nav item */
li[data-catid="5903"]>a {
	color: red !important;
}

li[data-catid="5939"]>a {
	color: red !important;
}

li[data-catid="6433"]>a {
	font-weight: 500 !important;
}

li[data-catid="6434"]>a {
	font-weight: 500 !important;
}

li[data-catid="6411"]>a {
	color: #C1737A !important;
}

li[data-catid="6413"]>a {
	color: #C1737A !important;
}
li[data-catid="6415"]>a {
	color: #C1737A !important;
}
li[data-catid="5739"]>a {
	color: #C1737A !important;
}

li[data-catid="5813"]>a {
	color: #C1737A !important;
}
li[data-catid="6424"]>a {
	color: #C1737A !important;
}

li[data-catid="6426"]>a {
	color: #C1737A !important;
}

li[data-catid="6428"]>a {
	color: #C1737A !important;
}

li[data-catid="5903"]>a {
	color: #575859 !important;
}

/*-------------------------------------- */
/* ----------- Header Styles -----------*/
/*-------------------------------------- */

/* Header content 1's css is in the content managed section */

/* ---------- Header Content 2 -----------*/
@media (max-width: 768px){
	
#header-nav .submenu-content img{
	max-width: 280px;
}
}

#page-header .content.header-top p{
	margin-bottom: 0px;
}

.content.header-middle p {
	font-size: 14px;
}

.content.header-middle strong {
	font-size: 16px;
}

.product-content .customer-service{
	display: none;
}

.product-content .cart-options .additional-options .find-in-store{
	background-color: #58595b;
	color: white;
}

.stars-container span.full{
	background: url(/images/assetimages/icons/Black%20star-full.png) center no-repeat;
	background-size: 18px;

}


.stars-container span.half{
	background: url(/images/assetimages/icons/Black%20star-half.png) center no-repeat;
	background-size: 18px;


}
.stars-container span.empty{
	background: url(/images/assetimages/icons/Black%20star-empty.png) center no-repeat;
	background-size: 18px;


}

 main .cart .oxipay{
	display: none;
}

@media(min-width: 992px){
	.cataloguepage .main-container{
		margin-top: 90px;
	}
}

@media (max-width: 992px) {
	.content.header-middle {
		display: none;
	}
}

/*-------------------------------------- */
/* ----------- Homepage Styles -----------*/
/*-------------------------------------- */

/* ---------- Hero Styles -----------*/

.hero {
	position: relative;
	overflow: hidden;
}

.homepage #main .content .hero .artwork {
	display: none;
}

.homepage #main .content .artwork {
	position: relative;
	background: center #373A3D no-repeat;
	background-size: cover;
	height: 37vw;
}

.homepage #main .content .hero h1 {
	font-size: 50px;
}

.homepage #main .content .hero .artwork-mobile {
	display: block;
	padding-bottom: 140%;
	background-position: center;
	background-size: cover;
}

.homepage #main .hero-copy h1,
.homepage #main .hero-copy h6,
.homepage #main .hero-copy p {
	color: white;
}

.hero-headings {
	margin-bottom: 1.5rem;
}

.hero-headings:after {
	content: "";
	display: block;
	width: 20%;
	height: 2px;
	background-color: white;
	margin-top: 1.5rem;
	margin-left: auto;
	margin-right: auto;
}

.homepage #main .hero-copy {
	width: 90%;
	margin: 0 auto;
	text-align: center;
}

.homepage #main .hero-copy a.btn {
	margin: 0 auto;
	width: auto;
}



/* iPad Up Breakpoint */
@media (min-width: 768px) {
	.hero {
		margin-bottom: 2rem;
	}

	.homepage #main .hero-copy a.btn {
		margin: 0;
	}

	.hero-headings:after {
		margin-right: 0;
		margin-left: 0;
		width: 64px;
		margin-top: 28px;
	}

	.homepage #main .hero-copy {
		width: 357px;
		text-align: left;
		margin-left: 62px;
	}

	.homepage #main .content .hero .artwork {
		display: block;
	}

	.homepage #main .content .hero .artwork-mobile {
		display: none;
	}

	/* Styles for the fonts and spacing of the text inside of the hero image */
	.homepage #main .content .hero h1 {
		font-size: 40px;
		margin-bottom: 18px;
	}

	.homepage #main .hero-copy h6,
	.homepage #main .hero-copy p {
		font-size: 14px;
	}

	.hero-headings {
		margin-bottom: 14px;
	}

	.hero-headings:after {
		margin-top: 14px;
	}

	.btn-homepage-hero {
		margin-top: 14px;
	}
}

/* Desktop Devices Breakpoint */
@media (min-width: 992px) {
	.homepage #main .hero-copy {
		width: 368px;
	}
	#header-nav .header-nav-container .submenu li a{
		padding: 10px 13px;
	}

	 main .cart .oxipay{
	display: none;
}

.header-search #search-menu{
	padding: 3px 10px;
}

.header-cart-summary .summary-amount{
	display: none;
}

.reinsurance-wrapper .reinsurance-img + span{
	padding: 10px 0;
}

.cataloguepage h1{
		text-align: center;
	}
	

}

/* Large Devices Breakpoint */
@media (min-width: 1430px) {
	.homepage #main .hero-copy {
		margin: 0;
		width: 27%;
	}

	/* Styles for the fonts and spacing of the text inside of the hero image */
	.homepage #main .content .hero h1 {
		font-size: 50px;
	}

	.homepage #main .hero-copy h6,
	.homepage #main .hero-copy p {
		font-size: 16px;
	}

	.hero-headings {
		margin-bottom: 1.5rem;
	}

	.hero-headings:after {
		margin-top: 1.5rem;
	}

	.btn-homepage-hero {
		margin-top: 30px;
	}

}

/* ---------- Main Content Styles -----------*/


body.homepage .main-container {
	width: 100%;
	max-width: none;
	padding: 0;
}

.text-block hr{
	border-top: 3px solid black;
}

.hero-text-block hr{
	border-top: 3px solid white;
}

.hero img {
	width: 100%;
}

.homepage #main .row img {
	width: 100%;
	display: block;
}

.homepage #main .content .container-fluid {
	padding-bottom: 0px;
	padding-left: 16px;
	padding-right: 16px;
}

.homepage #main .container-fluid {
	padding-left: 0;
	padding-right: 0;
}

.homepage #main .hero .homepage-content {
	position: absolute;
	left: 50%;
	bottom: 8%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}

.homepage #main .blurb {
	text-align: center;
	margin: 0 auto;
	padding-top: 3rem;
	padding-bottom: 1rem;
}

.homepage #main .blurb h2 {
	font-size: 30px;
}

.homepage #main .blurb h2:after {
	content: "";
	display: block;
	width: 8%;
	height: 2px;
	background-color: #575859;
	margin: 1.5rem auto;
}

.homepage #main .image-wrapper {
	text-align: center;
	position: relative;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}

.homepage #main .image-wrapper a.btn {
	bottom: -16px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	top: auto;
	position: absolute;
}

.homepage #main .image-wrapper a.btn {
	width: auto;
}

.homepage #main .content a.btn {
	width: 90%;
	margin-bottom: 0;
}

.homepage-content {
	width: 100%;
	margin: 0 auto;
}

.accf-tile {
	position: relative;
	margin-bottom: 7%;
}

.accf-tile h2 {
	font-size: 30px;
}

.accf-tile h2:after {
	content: "";
	display: block;
	width: 64px;
	height: 2px;
	background-color: #575859;
	margin-top: 1.5rem;
	margin-left: auto;
	margin-right: auto;
}

.accf-tile .content {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	bottom: 3%;
	width: 90%;
	text-align: center;
}

.homepage #main .featured-content .image-wrapper a.btn {
	top: -16px;
	bottom: auto;
}



@media (min-width: 768px) {
	.container-fluid>.row>div[class^="col"]>.row>div[class^="col"]:first-of-type {
		margin-bottom: 3vw;
	}

	.homepage #main .hero .homepage-content {
		position: absolute;
		left: 50%;
		top: 50%;
		bottom: auto;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}

	.homepage #main .blurb {
		width: 70%;
		padding: 5rem 0;
	}

	.homepage #main .blurb h2 {
		font-size: 48px;
		color: ;
	}

	.homepage #main .content .container-fluid {
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 20px;
	}

	.accf-tile {
		padding-top: 13px;
		margin-bottom: 0;
	}

	.accf-tile h2 {
		font-size: 28px;
	}

	.accf-tile h2:after {
		margin: 15px 0 10px 0;
	}

	.accf-tile .content p {
		font-size: 15px;
	}

	.accf-tile .content {
		left: 46%;
		width: 26%;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		bottom: auto;
		text-align: left;
	}

	.homepage #main .content a.btn {
		width: auto;
	}

	.homepage #main div[class^="col"]+div[class^="col"] .content {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}

	.homepage #main div[class^="col"]+div[class^="col"] .content .image-wrapper button {
		bottom: -19px;
		top: auto;
	}

	.homepage #main .blurb+.image-wrapper a.btn {
		margin-top: 0;
		left: 50%;
		top: -16px;
		bottom: auto;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}

	.homepage #main div[class^="col"]+div[class^="col"] .blurb+.image-wrapper a.btn {
		top: auto;
		bottom: -16px;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
}

@media (min-width: 992px){
	#header-nav .header-nav-container .active .submenu .submenu-content > ul {
		-webkit-columns: 3 122px !important; 
		-moz-columns: 3 122px !important; 
		columns: 3 122px !important;
	}
}

@media (max-width: 767px) {
	.homepage #main .container-fluid .image-wrapper {
		margin-bottom: 10%;
	}

	.homepage #main .container-fluid .blurb+.image-wrapper {
		margin-bottom: 0;
	}

	.homepage #main .featured-content div[class^="col"]+div[class^="col"] .content {
		margin-bottom: 10%;
	}

}

@media (min-width: 992px) {
	.accf-tile h2:after {
		margin: 30px 0 24px 0;
	}
}

@media (min-width: 1400px) {
	.homepage-content {
		width: 1400px;
	}

	.accf-tile h2 {
		font-size: 39px;
	}

	.container-fluid>.row>div[class^="col"]>.row>div[class^="col"]:first-of-type {
		margin-bottom: 43px;
	}
}


/*-------------------------------------- */
/* ----------- Footer Styles -----------*/
/*-------------------------------------- */

/* ---------- Footer Content 1 -----------*/
#page-footer {
	background-color: white;
	position: relative;
}

#page-footer .sign-up-form button {
	background-color: #75788A;
	color: white;
	margin-bottom: 0;
	width: auto;
	text-transform: uppercase;
}

#page-footer .sign-up-form button:hover {
	background-color: #3f4147;
}

#page-footer>.page-footer-container {
	width: 100%;
	max-width: none;
	border-top-width: 1px;
	padding: 0;
}

#footer-nav {
	padding-bottom: 30px;
	float: left;
	width: 100%;
	background-color: #F7F5F4;
}

#footer-nav .footer-nav-container {
	margin: 0 auto;
}

.social-media-icons {
	width: 65%;
	margin: 0 auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	max-width: 292px;
}

.footer-top h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 22px;
	width: 52%;
	margin: 0 auto;
	line-height: 1.9rem;
	margin-bottom: 25px;
}

.sign-up-form form {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.row:before,
.row:after {
	display: inline-block;
}

.social-media-footer,
.sign-up-form {
	text-align: center;
}

#page-footer .content.footer-top #emailaddress {
	width: 100%;
	float: left;
	color: #CBCCCC;
}

.social-media-icons img {
	width: 100%;
	height: auto;
}

.content.header-bottom >p{
	display: none;
}

@media (min-width: 768px) {
	.social-media-icons {
		width: 35%;
		margin-bottom: 13px;
		max-width: none;
	}

	.footer-top h3 {
		width: auto;
		margin-bottom: 30px;
	}

	#page-footer .content.footer-top #emailaddress {
		width: auto;
	}

	body.scrolled-down .content.header-bottom {
		display: none;
	}
}

@media (min-width: 992px) {
	#footer-nav .footer-nav-container {
		margin: 0 auto;
		max-width: 720px;
	}

	#page-footer .content.footer-top {
		float: none;
		width: 100%;
		padding-top: 57px;
		padding-bottom: 57px;
	}

	#page-footer .content.footer-top .row {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse;
	}

	.social-media-icons {
		width: 38%;
	}

	.social-media-icons a img {
		width: 25px;
		height: 23px;
		display: block;
	}

	.footer-top div[class^="col"]+div[class^="col"] {
		border-right-width: 1px;
	}

	#header-nav {
		border-bottom-width: 1px;
	}
}

@media (min-width: 992px) {
	#footer-nav .footer-nav-container {
		max-width: 992px;
	}
}

@media (max-width: 992px) {
	header {
		border-bottom-width: 1px;
	}
}

@media (min-width: 1400px) {
	#footer-nav .footer-nav-container {
		max-width: 1400px;
	}

	.social-media-icons {
		width: 29%;
	}
}

@media (max-width: 992px) {

	.social-media-icons a {
		width: 14%;
		display: block;
	}

	.social-media-footer h3 {
		display: none;
	}

	.sign-up-form {
		margin-bottom: 30px;
		border-bottom-width: 1px;
		padding-bottom: 30px;
	}

	#footer-nav .footer-nav-container {
		padding-right: 15px;
		padding-left: 15px;
	}
}

/* ---------- Footer Content 2 -----------*/
#page-footer .footer-bottom {
	display: none;
}

@media (min-width: 1400px) {
	#page-footer .footer-bottom {
		display: block;
		width: 253px;
		position: absolute;
		right: 13%;
	}
}

/*-------------------------------------- */
/* --------- Information Pages ----------*/
/*-------------------------------------- */

/* ---------- Topper Styles -----------*/
.infopage #category-image {
	display: none;
}

@media (min-width: 768px) {
	.infopage #category-image {
		display: block;
		margin-bottom: 45px;
		position: relative;
	}

	.infopage #category-image .topper-copy h2 {
		font-size: 34px;
	}

	.infopage #category-image .topper-copy {
		right: 10%;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		text-align: center;
	}

	.infopage #category-image img {
		width: 100%;
		height: auto;
		display: block;
	}
}

@media (min-width: 992px) {
	.infopage #category-image .topper-copy h2 {
		font-size: 44px;
	}

	.infopage #category-image .topper-copy {
		position: absolute;
		top: 50%;
		right: 22%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		text-align: center;
	}
}


/*-------------------------------------- */
/* ------------- Left Nav----------------*/
/*-------------------------------------- */

/* ---------- Left Nav Content 2 -----------*/
#left-nav .left-nav-container img{
	max-width: 240px;
}




.sidebar-banner {
	display: none;
}

@media (min-width: 1430px) {
	.sidebar-banner {
		display: block;
		text-align: center;
		width: 100%;
		max-width: 240px;
	}

	.sidebar-banner a.btn {
		margin-top: -1rem;
		position: relative;
		max-width: 173px;
		min-width: auto !important;
		text-decoration: none;
	}

	.sidebar-banner img {
		width: 100%;
		height: auto;
	}
}

/*-------------------------------------- */
/* ---------- Flyout Styles--------------*/
/*-------------------------------------- */

#page-header .flyout-banner {
	display: none;
}

@media (min-width: 992px) {
	#page-header .flyout-banner {
		display: block;
		text-align: center;
		width: 387px;
	}

	#page-header .flyout-banner a.btn {
		margin-top: -1rem;
		position: relative;
		font-size: 16px;
		color: white;
	}
}

/* ===========================TOP CONTENT LOGOS ========================= */
.reinsurance-wrapper {
	width: 100%;
}

.reinsurance-wrapper .reinsurance-img {
	display: none;
}

.reinsurance-container>div {
	letter-spacing: .152rem;
	font-size: 8px;
	line-height: 14px;
	text-transform: uppercase;
	margin: 5px 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
}

.reinsurance-container [class^="col-"]:first-child a{
	display: inline-block;
	text-align: left;
}

.reinsurance-container [class^="col-"] {
	border-right: 1px solid #e6e6e6;
	text-align: center;
}

.reinsurance-container [class^="col-"]:nth-child(4) {
	border: 0;
}

.reinsurance-container p {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	display: block;
}

.reinsurance-container .reinsurance-element span {
	font-size: 10px;
}

.reinsurance-container .reinsurance-img {
	margin-right: 10px;
}

.reinsurance-container .reinsurance-img img {
	max-width: 35px;
}

@media (max-width: 767px) {
	.reinsurance-container {
		width: 100%;
		max-width: none;
		margin: 0;
		padding: 0;
	}

	.reinsurance-container [class^="col-"] {
		width: 33.3%;
	}

	.reinsurance-container>div {
		height: auto;
		width: 100%;
		margin: 0;
	}

	.reinsurance-wrapper {
		padding: 11px 0;
	}

	.reinsurance-container .last-child{
		display: none !important;
	}

	.reinsurance-container [class^="col-"]:nth-last-child(2),
	.reinsurance-container [class^="col-"]:last-of-type {
		border-right: none;
	}
}

@media (min-width: 992px) {
	.reinsurance-wrapper .col-md-3:nth-child(1) .reinsurance-img,
	.reinsurance-wrapper .col-md-3:nth-child(4) .reinsurance-img{
		float: left;
	}

	.reinsurance-wrapper .reinsurance-img {
		display: inline-block;
		max-width: 40px;
	}

	.reinsurance-wrapper .reinsurance-img  + span{
		display: inline-block;
		max-width: calc(100% - 47px);
		text-align: left;
	}

	.reinsurance-container .reinsurance-img{
		margin-right: 5px;
	}
}

@media (min-width: 1400px) {
	.reinsurance-container [class^="col-"] {
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

@media (min-width: 1430px) {
	.reinsurance-wrapper .col-md-3:nth-child(1) .reinsurance-img,
	.reinsurance-wrapper .col-md-3:nth-child(4) .reinsurance-img{
	float: none;
	}

	.reinsurance-container>div{
		margin: 5px 0;
	}
}

